
.button, .pagination a, #comments-nav a, #email_sub_button {
	display: inline-block;
	background: #1B2831;
	background-image: -moz-linear-gradient(center top, rgba(27, 40, 49, 0.3), rgba(255, 255, 255, 0.1));
	background-image: -o-linear-gradient(center top, rgba(27, 40, 49, 0.3), rgba(255, 255, 255, 0.1));
	background-image: -webkit-linear-gradient(rgba(27, 40, 49, 0.3), rgba(255, 255, 255, 0.1));
	background-image: linear-gradient(center top, rgba(27, 40, 49, 0.3), rgba(255, 255, 255, 0.1));		
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px;
	border-radius: 6px;
	color: #fff;
	border: none;
	padding: 8px 16px;
	cursor: pointer;
	text-decoration: none;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.15);
	width: auto;
	overflow: visible;
	-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
	-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
	-webkit-appearance: none;
}
.button:hover, .pagination a:hover, #comments-nav a:hover { 
	background: #84B841; 
	color: #1B2831; 
	padding: 8px 16px;
}
.button_reversed {
	display: inline-block;
	background: #84B841;
	background-image: -moz-linear-gradient(center top, rgba(132, 184, 65, 0.3), rgba(255, 255, 255, 0.1));
	background-image: -o-linear-gradient(center top, rgba(132, 184, 65, 0.3), rgba(255, 255, 255, 0.1));
	background-image: -webkit-linear-gradient(rgba(132, 184, 65, 0.3), rgba(255, 255, 255, 0.1));
	background-image: linear-gradient(center top, rgba(132, 184, 65, 0.3), rgba(255, 255, 255, 0.1));		
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px;
	border-radius: 6px;
	color: #1B2831;
	border: none;
	padding: 8px 16px;
	cursor: pointer;
	text-decoration: none;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.15);
	width: auto;
	overflow: visible;
	-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
	-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
	-webkit-appearance: none;
}
.button_reversed:hover { 
	color: #fff; 
	background: #1B2831;
	background-image: -moz-linear-gradient(center top, rgba(27, 40, 49, 0.3), rgba(255, 255, 255, 0.1));
	background-image: -o-linear-gradient(center top, rgba(27, 40, 49, 0.3), rgba(255, 255, 255, 0.1));
	background-image: -webkit-linear-gradient(rgba(27, 40, 49, 0.3), rgba(255, 255, 255, 0.1));
	background-image: linear-gradient(center top, rgba(27, 40, 49, 0.3), rgba(255, 255, 255, 0.1));		
}

.et-search-form input {
  background: #fff;
  width: 70%;
  right: 60px;
  -moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 
	border-radius: 6px;
	padding: 10px 5px;
	height: 2.5em !important;
}
span.et_close_search_field {
  right: 15px;
  top: 15px;
}

div.et_pb_search_visible { margin-top: 24px; }
/* div.et_pb_search_visible { margin-top: -5px; } /* scrolled */
